org.apache.sling.maven.projectsupport

## Interface BundleListUtils.ArtifactDefinitionsCallback

Enclosing class:
  BundleListUtils

    public static interface BundleListUtils.ArtifactDefinitionsCallback

Callback interface for use with initArtifactDefinitions.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `initArtifactDefinitions(Properties dependencies)`

### Method Detail

#### initArtifactDefinitions

    void initArtifactDefinitions(Properties dependencies)